Gentoo Archives: gentoo-dev-announce

From: Samuli Suominen <ssuominen@g.o>
To: gentoo-dev@l.g.o, gentoo-dev-announce@l.g.o
Subject: [gentoo-dev-announce] Lastrite: xfce-extra/xfce4-xfapplet-plugin
Date: Thu, 29 Sep 2011 14:27:44
Message-Id: 4E847F43.1030806@gentoo.org
# Samuli Suominen <ssuominen@g.o> (29 Sep 2011)
# Incompatible with >= gnome-panel-3 and has issues wrt bug 358171
# http://mail.xfce.org/pipermail/xfce4-dev/2011-May/028870.html
# Removal in 30 days
xfce-extra/xfce4-xfapplet-plugin